<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Video player sample | Eglises Vases d'Honneur</title>
        <meta name="viewport" content="width=device-width, initial-scale=1" />

        <!-- Icons -->
        <link rel="icon" href="https://vasesdhonneur.org/wp-content/uploads/2016/09/Sans-titre-1.gif" />

        <!-- Docs styles -->
        <link rel="stylesheet" href="dist/plyr_vh.css" />

        <!-- Preload -->
        <link
            rel="preload"
            as="font"
            crossorigin
            type="font/woff2"
            href="https://cdn.plyr.io/static/fonts/gordita-medium.woff2"
        />
        <link
            rel="preload"
            as="font"
            crossorigin
            type="font/woff2"
            href="https://cdn.plyr.io/static/fonts/gordita-bold.woff2"
        />
    </head>

    <body>
        <div class="grid">

            <main>
                <div id="container">
                    <div id="player" data-plyr-provider="youtube" data-plyr-embed-id="a6MqTtraQWc"></div>
                </div>

            </main>
        </div>

        <!-- Polyfills -->
        <script
            src="https://cdn.polyfill.io/v3/polyfill.min.js?features=es6,Array.prototype.includes,CustomEvent,Object.entries,Object.values,URL,Math.trunc&flags=gated"
            crossorigin="anonymous"
        ></script>

        <!-- Sharing libary (https://shr.one) -->
        <script src="https://cdn.shr.one/2.0.0-beta.2/shr.js" crossorigin="anonymous"></script>

        <!-- Docs script -->
        <script src="dist/plyr_vh.js" crossorigin="anonymous"></script>
    </body>
</html>
